LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Public Attributes | List of all members
SubTotalColumn Struct Referencepublished

describes how a single data column is treated when creating subtotals. More...

`import"SubTotalColumn.idl";`

## Public Attributes
long | Column
| the index of the column inside the source data area. More...
com::sun::star::sheet::GeneralFunction | Function
| specifies what kind of subtotals are calculated. More...

## Detailed Description

describes how a single data column is treated when creating subtotals.

See Also
  com::sun::star::sheet::SubTotalDescriptor

Developers Guide
  Spreadsheets - Subtotals

## Member Data Documentation

long Column

the index of the column inside the source data area.

com::sun::star::sheet::GeneralFunction Function

specifies what kind of subtotals are calculated.

The documentation for this struct was generated from the following file:

- com/sun/star/sheet/SubTotalColumn.idl